/* Sticky header */
body:not(.et-fb) .et-l--header {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    z-index: 99999 !important;
    transition: transform 0.3s ease;
}

body:not(.et-fb) .et-l--header.header--hidden {
    transform: translateY(-100%);
}

body:not(.et-fb) {
    overflow-x: clip !important;
}

body:not(.et-fb) .et-l--header.header--stuck {
    background-color: rgba(35, 55, 70, 0.97);
}

body.dark-header:not(.et-fb) .et-l--header.header--stuck {
    background-color: #ffffff;
}